/* Fix for Cobrowse  */
html body.page .entry-content {
	margin-top: 0;
}

html body.blog .site-main {
	padding-top: 0;
}

html .page-template-page-resource-archive .site-main {
	padding-top: 50px;
}

.page-template-default .glance-custom-block:first-of-type {
	padding-top: 0;
}

html body.parent-pageid-8 .entry-content .glance-custom-block:first-of-type {
	padding-top: 2rem;
}

/* html body .entry-content .glance-custom-block:first-of-type {
	padding-top: 0;
} */

/* 2022 Navigation */
:root {
	--glance-evergreen: #09826b;
	--glance-green: #03c99b;
	--glance-midnight: rgb(0, 18, 50);
	--glance-royal: #0b3885;
	--glance-blue: #019ada;
	--glance-baby: #dbf3fc;
	--glance-sky: #eefaff;
	--glance-gray: #efefef;
	--glance-light-gray: #f3f6fa;
	--glance-container: 1180px;
	--glance-search-height: 60px;
}
.fixed-area * {
	font-family: "Lato", sans-serif;
}
a {
	text-decoration: none;
}
.fixed-area {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	transform: translateY(calc(var(--glance-search-height) * -1));
	transition: 200ms all;
	z-index: 99;
}
.fixed-area.exposed {
	transform: translateY(0);
}
.site {
	padding-top: 80px;
}
.brand {
	position: relative;
	padding-left: 30px;
}
.brand span {
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -10000px;
}
.brand img {
	transform: translateY(4px);
	height: 50px;
}
nav.navigation > ul {
	list-style: none;
	display: flex;
}
nav.navigation ul li {
	position: relative;
}
nav.navigation ul li a {
	cursor: pointer;
	padding: 20px;
	color: var(--glance-royal);
}
nav.navigation ul li a:hover {
	padding: 20px;
	color: var(--glance-blue);
	text-decoration: underline;
	text-underline-offset: 3px;
}
nav.navigation ul li.menu-active > a {
	color: var(--glance-blue);
}
nav.navigation ul li a.cta-button {
	background-position: top right;
	padding: 14px 26px;
	color: #fff;
	background: var(--glance-evergreen);
	font-size: 14px;
	border-radius: 30px;
	margin-left: 10px;
	transition: 200ms all;
	box-shadow: 0 0 0 0 rgb(0 0 0 / 25%);
}
nav.navigation ul li a.cta-button:hover {
	background: var(--glance-green);
	text-decoration: none;
	box-shadow: 0 21px 21px 0 rgb(0 0 0 / 25%);
}
.container {
	width: 100%;
	max-width: var(--glance-container);
	margin: 0 auto;
	display: flex;
}
.wrapper.secondary {
	background-color: var(--glance-gray);
}
.wrapper.secondary .container {
	justify-content: flex-end;
}
.wrapper.secondary nav.navigation {
	justify-content: flex-end;
}
.wrapper.secondary .navigation ul li a {
	text-decoration: none;
}
.wrapper.primary {
	background-color: white;
	padding: 10px 0;
	font-weight: 600;
}
.wrapper.primary * {
	font-weight: 600;
}
.wrapper.primary .container {
	justify-content: space-between;
	align-items: center;
}
.wrapper.primary .navigation ul li {
	margin: 0 5px;
	position: relative;
	line-height: 1.4;
}
.submenu {
	opacity: 0;
	pointer-events: none;
	background: var(--glance-sky);
	position: absolute;
	top: 36px;
	min-width: 220px;
	padding: 20px 6px;
	transition: 300ms all;
	display: flex;
	font-weight: 700;
}
.submenu.active {
	opacity: 1;
	pointer-events: auto;
}
.submenu.double {
	min-width: 480px;
}
.submenu > div {
	flex: 1;
}
.navigation .submenu ul {
	padding: 0;
	list-style: none;
}
.navigation .submenu ul li a {
	display: block;
	padding: 10px;
}
.navigation .submenu ul li a:hover {
	padding: 10px;
}
.mobile-menu {
	position: absolute;
	transform: translateY(-110vh);
	z-index: -1;
	width: 100%;
	margin-top: 165px;
	height: calc(100vh - 105px);
	background: #fff;
	transition: 400ms;
	top: 165px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.mobile-menu.active {
	display: block;
	transform: translateY(0);
}
.mobile-menu > div {
	overflow: auto;
	height: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: masonry;
}
.mobile-menu ul {
	padding: 20px;
	list-style-type: none;
}
.mobile-menu ul li {
}
.mobile-menu ul li a {
	padding: 10px;
	display: block;
	color: var(--glance-royal);
}
.mobile-menu ul li a:hover {
	color: var(--glance-blue);
	text-decoration: underline;
	text-underline-offset: 3px;
}
.mobile-menu ul li:first-child a {
	font-size: 22px;
}
.mobile-menu ul li:first-child a:hover {
	text-decoration: none;
}
.mobile-nav {
	display: none;
}
.mobile-trigger {
	display: none;
	height: 40px;
	width: 80px;
	/* width: 40px; */
	padding-right: 20px;
	padding-left: 20px;
	cursor: pointer;
	transition: 200ms;
}
.mobile-trigger span {
	display: block;
	width: 100%;
	height: 4px;
	border-radius: 40px;
	background: var(--glance-royal);
	transition: 200ms;
}
.mobile-trigger.active span:nth-child(1) {
	transform: rotate(45deg) translateY(18px);
}
.mobile-trigger.active span:nth-child(3) {
	transform: rotate(-45deg) translateY(-18px);
}
.mobile-trigger.active span:nth-child(2) {
	opacity: 0;
}
.mobile-trigger.active {
	transform: translateX(10px);
}
.overflow {
	overflow: hidden;
}
.demo-cta {
	display: none;
	padding: 14px 26px;
	color: #fff;
	background: var(--glance-evergreen);
	font-size: 14px;
	border-radius: 30px;
	margin-left: 10px;
	transition: 120ms all;
}
.demo-cta:hover {
	background: var(--glance-green);
}
.search-wrapper {
	background-color: var(--glance-gray);
}
.search-panel {
	height: var(--glance-search-height);
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.search-panel form {
	display: flex;
	width: 100%;
	max-width: var(--glance-container);
	padding: 0 30px;
	box-sizing: border-box;
}
.search-panel form input[type="text"] {
	width: 100%;
	height: 100%;
	padding: 0;
	border: none;
	border-bottom: 1px solid var(--glance-royal);
	padding: 6px;
	background-color: transparent;
	font-size: 14px;
	color: var(--glance-royal);
	outline: none;
	transition: 200ms all;
	flex: 1;
	font-size: 18px;
}
.search-panel form input[type="submit"] {
	border: none;
	background: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	min-width: 80px;
	color: var(--glance-royal);
	font-family: "Overpass";
	border-bottom: 1px solid var(--glance-royal);
}
.search-panel form input[type="submit"]:hover {
	color: var(--glance-blue);
	border-bottom: 1px solid var(--glance-blue);
}
.search-close {
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	right: 0;
	padding: 20px;
	font-size: 30px;
	cursor: pointer;
	color: var(--glance-royal);
}
.search-close:hover {
	color: var(--glance-blue);
}
@media only screen and (min-width: 961px) {
	.mobile-menu {
		display: none !important;
	}
}
@media only screen and (max-width: 960px) {
	.wrapper.primary .navigation {
		display: none;
	}
	.mobile-trigger {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}
	.demo-cta {
		display: block;
	}
	.mobile-nav {
		display: flex;
		gap: 20px;
	}
	.search-panel form {
		padding: 0 50px;
	}
}
@media only screen and (max-width: 450px) {
	.mobile-menu > div {
		grid-template-columns: repeat(1, 1fr);
	}
	.wrapper.secondary .navigation ul li a {
		display: block;
		padding: 0px 10px;
	}
	.wrapper.secondary .navigation ul li:first-child a {
		display: none;
	}
	.brand img {
		transform: translateY(4px);
		height: 38px;
	}
	.mobile-nav {
		display: flex;
		gap: 0;
	}
	.mobile-menu {
		top: -10px;
		height: calc(100vh - 95px);
	}
	.demo-cta {
		padding: 14px 6vw;
	}
}

/* !2022 Navigation */

/* 2022 Overrides */
#callout-link:hover,
.green-border:hover {
	background: #03c99b !important;
	color: #fff !important;
}
/* !2022 Overrides */

/* 2022 Hubspot Form Styling */
form.hs-form {
	font-size: 12px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-weight: 800;
	color: var(--glance-royal);
	font-family: "Overpass", sans-serif;
	padding-top: 20px;
}

div.hs-form-field label {
	padding: 0;
	margin-bottom: 10px;
	display: block;
	text-transform: uppercase;
}

div.hs-form-field {
	padding: 10px 26px 20px;
}

input.hs-input:not([type="submit"]) {
	width: 100%;
	box-sizing: border-box;
	/* padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 16px;
	color: #333;
	outline: none;
	transition: 200ms all; */
	border: none;
	border-radius: 3px;
	width: 100%;
	box-sizing: border-box;
	min-height: 45px;
	font-size: 16px;
	border: none;
	padding: 11px 13px;
	border: 1px solid #dfdfdf;
	color: black;
}

input.hs-button {
	padding: 24px;
	letter-spacing: 0.0575rem;
	text-transform: uppercase;
	cursor: pointer;
	color: white;
	font-family: "Overpass", sans-serif;
	font-weight: 800;
	text-align: center;
	position: relative;
	margin: 0;
	font-size: 0.875rem;
	width: 100%;
	border: none;
	background: var(--glance-evergreen);
	margin-top: 20px;
	transition: 200ms all;
}

input.hs-button:hover {
	background: var(--glance-green);
}

ul.hs-error-msgs {
	list-style-type: none;
	padding: 0;
	margin-bottom: 0;
}

div.hs-form-field ul.hs-error-msgs li label {
	text-transform: none;
	font-size: 14px;
	margin-bottom: 0;
}

form.hs-form.hubform-dark {
	color: #fff;
}

form.hs-form.hubform-dark div.hs-form-field ul.hs-error-msgs li label {
	color: #fff;
}


.hs-richtext p {
	color: #fff;
	padding: 0 30px;
}

.submitted-message p {
	color: #fff;
	padding: 0 75px;
}

.submitted-message p a {
	color: var(--glance-green);
}

textarea.hs-input {
	width: 100%;
	box-sizing: border-box;
	min-height: 100px;
	border: 1px solid #dfdfdf;
	padding: 11px 13px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Blog Subscribe Styling */

.side-content .subscribe-section {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.side-content .subscribe-section h3 {
	margin-bottom: 0;
}

.side-content .subscribe-section .hs-button {
	margin-top: 0;
}

.side-content .subscribe-section {
	background: var(--glance-royal);
}

/* !2022 Hubspot Form Styling */

.page-id-17535 .entry-content.flex-parent {
	display: block !important;
}

.custom-box h3 {
	margin-top: 0;
}

.custom-box.border {
	border: solid 1px #ddd;
	border-top: 0 !important;
	border-bottom: 0 !important;
}

.grid-list ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.fixCol p {
	color: #fff !important;
}

.simple-banner-text a {
	background: #fff;
	text-decoration: none;
	padding: 2px 15px;
	border-radius: 50px;
	margin-left: 20px;
	transform: scale(1);
	transition: all 0.3s;
	display: inline-block;
}

.simple-banner-text a:hover {
	transform: scale(1.2);
	transition: all 0.3s;
}

@media (min-width: 1921px) {
	.fix-height .elementor-container.elementor-column-gap-default {
		max-height: 535px;
		min-height: 535px !important;
	}
	.fix-height {
		background-size: 47%;
		max-width: 1120px;
		margin: 0 auto;
	}
}

@media (max-width: 1700px) and (min-width: 1023px) {
	.fix-height .elementor-container.elementor-column-gap-default {
		max-height: 690px;
		min-height: 690px !important;
		/* 		max-height: 0;
    	min-height: 0px !important;
    	padding: 250px 0px 200px 0 */
	}
	.fix-height {
		/* 		background-size: contain !important; */
	}
}

@media (max-width: 1680px) {
	.fix-height .elementor-container.elementor-column-gap-default {
		max-height: 535px;
		min-height: 535px !important;
	}
	.fix-height {
		background-size: contain !important;
	}
}

@media (min-height: 1200px) {
	.fix-height .elementor-container.elementor-column-gap-default {
		max-height: 535px;
		min-height: 535px !important;
	}
	.fix-height {
		background-size: 47%;
		max-width: 1120px;
		margin: 0 auto;
	}
}

@media (max-width: 1100px) {
	.fix-height {
		background-size: 43% !important;
	}
}

@media (max-width: 980px) {
	.fix-height {
		background-size: 33% !important;
	}
}

@media (max-width: 768px) {
	.grid-list ul {
		grid-template-columns: 1fr;
	}
	.fix-height .elementor-container.elementor-column-gap-default {
		max-height: unset;
		min-height: unset !important;
	}
}
